[Startup]
AppName=RICOH SP 310 Series USB
ProductGUID=51591437-F269-4A97-9E1A-A21F02476463
CompanyName=Ricoh
CompanyURL=http://www.Ricoh.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=8
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=3
key0=0x0804
key1=0x0009
key2=0x0404
RequireExactLangMatch=0x0804,0x0404
